// ================================
// BATTLEZONE EDITOR INITIALIZATION
// ================================

// call generic setup
Exec("bzgame_init.cfg");

//
// CREATE VARIABLES
//



ConfigureVarSys()
{
	CreateInteger("editor.page", 0);
	SetIntegerRange("editor.page", 0, 25);
}


ConfigureInterface()
{
	// large font: bank gothic medium 12-point
	CreateFont("BRUSH", "letgoth11.bmf");
}